/*Fonts for categories titiles*/
    @import url('https://fonts.googleapis.com/css2?family=Oleo+Script+Swash+Caps&family=Petit+Formal+Script&display=swap');
    .blog > h2 {
        /* background: red; */
        font-family: 'Petit Formal Script', cursive;
        font-weight: 600;
    }

    span.subheading-category {
        color: #38336f;
        text-shadow: 2px 2px 6px #accaea9e;
    }

    #sppb-addon-1519278800191 .sppb-addon-title {        
        font-size: 35px;        
        font-family: 'Petit Formal Script', cursive;
    }

/*End Fonts*/

/*Accueil-Services*/
h3.sppb-media-heading a:hover {
    color: #a3a3a3;
}

.sppb-blocknumber.sppb-media {
    display: flex;
    align-items: center;
}
/*Acueil-Services End*/

/*top-bar*/
section#sp-section-1 .sppb-addon-text {
    display: none;
}

div.sp-slider .sp-indicator.line-indicator {
    background: rgb(91 170 207);
}

.mod-sppagebuilder.sp-page-builder {
    width: 100%;
}

/*End top-bar*/

.mod-languages {
    display: flex;
    justify-content: flex-end;
}

section#sp-section-1 .sppb-row.sppb-align-center {
    padding: 15px 0;
}

/*email*/
div#sppb-addon-vRdvO44svgtPdzHd1EEl8 a {
    overflow-wrap: anywhere;
}
/*End email*/

section#sp-section-1 .sppb-media {
    display: flex;
    align-items: center;
}

@media only screen and (max-width: 767px){
    .mod-languages {       
        justify-content: center;
        margin: 15px 0 15px 0;
    }
    section#sp-section-1 .sppb-row.sppb-align-center {
        max-width: 465px;
        display: flex;
        justify-content: center;
        margin: 0 auto;
        padding-top: 20px;
    }
    section#sp-section-1 .sppb-media {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
/**/

/*Header*/
/*Logo*/
div#sp-logo div {
    height: 100%;
}

img.logo-image-phone {
    width: 100%;
    height: 100%;
}
/*End logo*/

/*background image*/
section#sp-section-2 {
    padding: 20px 0 20px 0;
    background-image: url(../../../images/hands_massage_blue.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

section#sp-section-1 {
    border-top: 5px solid #d2dafd; 
}

section#section-id-1679862511926 {
    box-shadow: 0 6px 10px 8px #ffffff !important;
    background-color: #5baacf !important
}

.sp-page-builder .page-content #section-id-HwEuVniFjia01gIa3CACX {
    box-shadow: 0 6px 10px 8px #ffffff !important;
    background-color: #157fed !important;
}

.sp-page-builder .page-content #section-id-gzFG7fH0g4YNXh1woK3bg {
    box-shadow: 0 6px 10px 8px #ffffff !important;
    background-color: #157fed !important;
}

/*Contact*/
.offcanvas-inner ul.sp-contact-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
}

ul.sp-contact-info li {
    border-left: 1px solid #7a7a7a;
    margin-left: 5px;
    padding-left: 5px;
}
/*End contact*/

/*Social icons*/
ul.social-icons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
}

/*div#sp-top1 div {
    height: 100%;
}*/

@media only screen and (max-width: 992px){
    ul.social-icons {        
        justify-content: center;        
    }
}
/*End Social icons*/

/*Titles shadow*/
.sppb-section-title.sppb-text-center h1 {
    text-shadow: 3px 1px 2px #121111;
}

.sppb-addon.sppb-addon-text-block h1 {
    text-shadow: 3px 1px 2px #121111;
}

h1.sppb-title-heading {
    text-shadow: 3px 1px 2px #121111;
}

/*Header background image*/
/*Bienvenu*/
div#sppb-addon-1679699491792 h1 {
    color: #fdfcfc !important;
    text-shadow: 0px -2px 0px #e3e3e3, 1px 3px 4px #a7a7a7;
}
/*End Bienvenu*/

/*breadcrumbs*/
.sp-page-title {
    /*background: #206eff;*/
    /*box-shadow: 3px 5px 13px 0px #b1c5dd;*/
    height: 40px;
}

.sp-page-title h2 {
    display: none;
}

.sp-page-title .breadcrumb {    
    margin: 0;
}

.sp-page-title {
    background: #ffffff;
    height: 50px;
}

.sp-page-title .breadcrumb>span, .sp-page-title .breadcrumb>li, .sp-page-title .breadcrumb>li+li:before, .sp-page-title .breadcrumb>li>a {
    color: #b1b1b1;
}

li.breadcrumb-item.active span {
    color: black !important;
}
/*End breadcrumbs*/

@media only screen and (max-width: 992px){
    section#section-id-1511613808 {
        background-size: cover !important;
        background-position: 45% 50% !important;
    }
}
/*End Header background image*/

/*end shadows*/
/*End Header*/

/*Mega menu*/

@media only screen and (min-width: 992px){
    li.sp-menu-item a {
        line-height: 2.6;
        text-align: center;       
    }    
    
    div#sp-menu .sp-column {
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }

    nav.sp-megamenu-wrapper.d-flex {
        height: 100%;
        display: flex !important;
    align-items: center;
    }
    
    ul.sp-megamenu-parent.menu-animation-fade.d-none.d-lg-block {
        display: flex !important;
        align-items: center;
        flex-wrap: wrap;
        height: 63%;
        align-content: space-around;
        padding-top: 5px;
        justify-content: flex-end;
    }
}

@media only screen and (max-width: 991px){
    section#sp-section-2 .container .container-inner .row {
            display: grid;
            grid-template-columns: 70% 30%;
            align-items:  center;
        }
    
        div#sp-logo {
            width: 100%;
            height: 100%;        
        }
        
        div#sp-menu .sp-column {
            display: flex;
            justify-content:  flex-end;
            align-items: center;
        }
        
        a#offcanvas-toggler {
            margin: 0 !important;
    }
}

/*icons top-bar*/
@media only screen and (max-width: 767px){
    section#sp-section-1 .sppb-media-body {
        display: none;
    }
    
    section#sp-section-1 .sppb-row-column not:last-child {
        flex-basis: 35px;
    }
    
    section#sp-section-1 .sppb-row-column {
        display: flex;
        flex-wrap: wrap;
        flex-basis: 45px;
    }
    
    section#sp-section-1 .sppb-row.column {
        flex-basis: 35px;
    }
    
    section#sp-section-1 sppb-row-column {
        flex-basis: 45px;
    }
    
    /*section#sp-section-1 div#column-wrap-id-1679866557937 {
        flex-basis: 145px;
    }*/
    section#sp-section-1 .sppb-row-column:last-child {       
        flex-basis: 145px;
    }

    section#sp-section-1 i {
        /* border: 1px solid white; */
        font-size: 15.4px !important;
        border-radius: 50%;
        padding: 6px;
        width: 28px;
        height: 28px;
        background: #206eff82;
    }
}
/*End icons top-bar*/

/*langage active*/
div.mod-languages ul li.lang-active {
    background-color: #b4cfed !important;
}

/*mouse over*/
li.sp-menu-item a::after {
    content: " ";
    width: 100%;
    height: 20px;
    display: flex;
    position: absolute;
    background-image: url(../../../images/onda.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    transition: opacity 0.8s;
    background-position: 50% 50%;
    opacity: 0 !important;
    margin-top: -10px;    
    z-index: 10;
}

li.sp-menu-item {
    position: relative;
}

li.sp-menu-item a:hover:after {
    opacity: 1 !important;
}

li.sp-menu-item a {
    text-shadow: 3px 2px 2px white;
}
/*End mouse over*/
/*End Mega menu*/


/*Content*/
/*non-avatar*/
img.me-3 {
    display: none;
}

/*signature*/
.article-author-information .flex-grow-1.ms-3{
	padding: 0 !important;
	margin: 0 !important;
}
/**/


/*Nos therapeutes*/
/*Col Carlos*/
div#column-id-dTbvJMZeSoIumaJPHRPyX {
    display: flex;
    flex-direction: column;
}

/*Shadow images*/

section#section-id-1519279374154 img {
    transition: box-shadow .5s;
}

section#section-id-1519279374154 img:hover {
    border: 2px solid #0bf9f7;
    box-shadow: 5px 5px 7px 3px #173062;
}

section#section-id-1509970989823 .sppb-row-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/*End Nos therapeutes*/

/*Under construction*/ /*español*/
.inicio-es-construction .article-info {
    display: none !important;
}

.inicio-es-construction .article-ratings-social-share {
    display: none !important;
}

.inicio-en-construction section#sp-main-body {
    padding: 0;
}

.inicio-es-construction section#sp-main-body {
    padding: 0;
}
/*End Under construction*/ /*español*/

/*Under construction*/ /*english*/

.inicio-en-construction .article-info {
    display: none !important;
}

.inicio-en-construction .article-ratings-social-share.d-flex.justify-content-end {
    display: none !important;
}

/*End Under construction*/ /*english*/

/*Categories*/
.article-details .article-full-image {
    /*width: 450px;*/
    height: auto;
    border: 1px solid #e6e6e7;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 0 #e1e1e1;
    padding: 20px;
}

.related-article-list-container {
    margin-top: 85px;
}

/*Title*/
#sp-main-body {
    padding: 50px 0;
}
/*End Title*/

.article-list .row .col-lg-4 {
    box-shadow: 0 0 9px 0 #87aef98a, 2px 2px 10px 0 #dddddd;    
    flex-basis: 295px;
    flex-grow: 1;
    margin: 15px;
    border-radius: 6px;
}

.article-list > div > div:hover {
    /* border: 1px solid black; */
    box-shadow: 1px 3px 10px 2px #0067ff66 !important;
}

.article-list > div > div {
    transition: border, 1s;
}

.article-intro-image img {
    width: 500px !important;
    height: 250px;
    object-fit: contain;
    border: 1px solid #d2d2e7;
    border-radius: 15px;
    box-shadow: inset 0 0 4px 0px #e1dede !important;
    transition: padding 0.5s;
    background: #37bef20d;
}

.article-details .article-full-image img {
    height: 312px;
    width: auto !important;
    object-fit: contain;
}

/*Read more*/
.readmore a {
    background: #b4cfed;
    color: black !important;
    border-radius: 14px;
    padding: 5px 16px !important;
    font-weight: bold;
}

.readmore a:hover {
    background: none;
}
/*End Read more*/

@media only screen and (max-width: 500px){
    .article-details .article-full-image img {
        height: auto;
        width: auto !important;
        object-fit: contain;
    }
}

.article-list .article-intro-image img:hover {
    border: 2px solid #7d6fcd;
    padding: 15px;
}


/*Related articles*/
.article-list .article-full-image.float-left {
    display: flex;
    justify-content: center;
}

.related-article-list-container img {
    height: 250px !important;
    border: 1px solid #b9b8b8;
    width: auto;
    object-fit: contain;
    border-radius: 10px;
    transition: padding .5s;
}

.related-article-list-container img:hover {
    padding: 15px;
}

.article-list .article .article-full-image {    
    overflow: hidden;
    background: #f4f8ff url(../../../images/onda_transparent-15.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 60% 50%;
}

.article-details .article-full-image.float-left {
    overflow: hidden;
    background: #f4f8ff url(../../../images/logo-transparent-15.png);
    background-repeat: no-repeat;
    background-size: 516px;
    background-position: 75% 50%;
}

.article-list.related-article-list > div > div:hover {
    /* border: 1px solid #c3c3c3; */
    box-shadow: 0 0 11px 0px #2b72cb !important;
}

.article-list.related-article-list > div > div {
    transition: box-shadow, 1s;
}

/**End related articles/


/*End Categories*/

/*Article*/
nav.pagenavigation a {
    background: #2a61c9;
}

nav.pagenavigation a:hover {
    background: #f9a321;
}
/*End Article*/

/*Accueil*/
.sppb-row.sppb-no-gutter.sppb-align-center img {
    transition: box-shadow, padding .5s;
}

.sppb-row.sppb-no-gutter.sppb-align-center img:hover {
    box-shadow: 0 0 6px 0 blue;
    padding: 5px;
}


/*Form*/
button#btn-1680039883378 {
    background-color: #006cb3;
    border-color: #11dcff;
}

button#btn-1680039883378:hover {
    background-color: #47acef;
    border-color: #0a788b;
}

.sppb-btn-success {
    background-color: #006cb3;
    border-color: #11dcff;
}

.sppb-btn-success:hover {
    background-color: #47acef;
    border-color: #0a788b;
}

/*End Form*/


/*Prende a rendez-vous*/
a.prende-rendez-vous {
    background: #b4cfed;
    color: black !important;
    border-radius: 14px;
    padding: 0px 16px !important;
    font-weight: bold;
}

a.prende-rendez-vous:hover {
    background: none;
}
/*End prende a rendez-vous*/

/*emplacement*/
.emplacement section#sp-main-body {
    padding: 15px 10px;
}
/*End emplacement*/

/*Notre équipe*/
section#section-id-1509970989823 {
    padding-top: 0 !important;
}

div#column-wrap-id-1486633810546 {
    padding: 0;
}

section#section-id-1679922216301 {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

section#section-id-1509954739180 {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

section#section-id-1509970989823 img.sppb-img-responsive {
    border-radius: 15px !important;
    box-shadow: 0px 0px 9px 0px #0036a5;
}
/*End Notre équipe*/

/*Footer*/
#sp-footer, #sp-bottom {
    background: #3c306c !important;    
}


.flex-grow-1.ms-3 h5 {
    display: none;
}

.article-details .article-author-information {
    border: none;
    padding: 0;
    margin: 0;
}

div#sp-footer2 div {
    height: 100%;
}

#sp-footer2 .sp-module-content {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

/*mobile*/
@media only screen and (max-width: 991px){
    footer#sp-footer .row {
        display: flex;
        flex-direction: column-reverse;
    }

    div#sp-footer1 .sp-column {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .sp-module-content {
        display: flex;
        justify-content: center;
    }

    #sp-footer2 .sp-module-content {        
        justify-content: center;
    }
}
/*End mobile*/

/*End Footer*/
